.wc-block-mini-cart__button {
  display: none !important;
  padding: 0;
}

.woocommerce-breadcrumb {
  display: none;
  padding: 0 !important;
  margin: 0;
}

#menu-shop-menu li a {
  font-family: Tahoma;
  color: #343399;
  font-weight: 700;
  font-size: 13px;
}

.search-field {
  border: #cccccc 1px solid !important;
  background-color: white !important;
  padding: .5em !important;
}

.site-search .widget_product_search form::before {
  content: '' !important;
}

.site-header {
  padding-top: 1em !important;
}

#woocommerce-order-items .woocommerce_order_items_wrapper table.woocommerce_order_items td.thumb {
  width: 15px !important;
}
.wc-order-item-thumbnail {
  display: none !important;
}


.wc-order-item-variation
  display: none !important;
}

.wc-order-item-sku {
  display: none !important;
}

.select-as-text {
  appearance: none;
  border: none;
  overflow:hidden;
  pointer-events: none;
}

.ankyron-legend {
  color: #212529;
  font-size: .8rem;
  padding: 0 .5em 1em .5em;
}

.woocommerce-product-table {
  width: 100%;
  max-width: 100%;
}

.woocommerce-product-table tbody tr.hidden {
  display: none;
}

.woocommerce-product-table thead th {
  white-space: nowrap;
  color: #212529;
  font-size: .8rem;
  padding: .5em .5em;
}

.woocommerce-product-table thead th.sortable {
  cursor: pointer;
}

.woocommerce-product-table thead th.sortable::after {
  cursor: pointer;
  padding-left: .5em;
  font-family: "Font Awesome 5 Free";
  content: '\f0dc';
}

.woocommerce-product-table tbody td {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: .8rem;
  color: #212529; 
  border-bottom: #cfe0fc 1px solid;
  padding: .5em .5em;
  line-height: 1.4;
}

.woocommerce-product-table thead th.price, .woocommerce-product-table tbody td.price {
  min-width: 80px;
  text-align: center;
}

select.product-attribute {
  display: block;
}

.highlight {
  color: #333399;
}

.feature-pills span {
  display: inline-block;
  background-color: #cccccc;
  color: #ffffff;
  font-size: .7rem;
  padding: .1em .3em;
  border-radius: 5px;
  margin: .2em .2em 0 0;
}

.feature-pills span.enabled {
  background-color: #343399;
}

.woocommerce-product-table tbody td.cart {
  width: 15px;
}

.woocommerce-product-table tbody td.wrap, .woocommerce-product-table thead th.wrap {
  overflow: visible;
  white-space: normal;  
}

.woocommerce-product-table tbody td.wrap {
  overflow-wrap: break-word;
  word-break: break-all;
}

.woocommerce-product-table tbody td.config select {
  padding: 0;
  line-height: 1;
}

.woocommerce-product-table thead th.quantity {
  text-align: center;
}

.woocommerce-product-table tbody td.quantity input {
  padding: 0;
  line-height: 1;
  width: 3em;
}

#woocommerce-product-table-search {
  margin-bottom: .5em;
  padding: 0 .3em;
  border: #cfe0fc 1px solid;
  width: 100%;
}

.single-product div.product .summary {
  width: 100% !important; 
  float: none; 
  margin-right: 0;
}

button.cart-link {
  padding: 0;
  background-color: transparent;
}

button.cart-link:hover {
  background-color: transparent;
}

button.cart-link:before {
  color: #000066;
  font-family: "Font Awesome 5 Free";
  content: '\f217';
}

.woocommerce-product-table-filters tbody tr td, .woocommerce-product-table-filters tbody tr th, .woocommerce-product-table-filters caption {
  background-color: #e8f0ff !important;
}

.woocommerce-product-table-filters tbody tr td, .woocommerce-product-table-filters tbody tr th {
  font-weight: normal;
  color: #212529;
  font-family: sans-serif;
  padding: .1em 1em;
}

.woocommerce-product-table-filters tbody tr:last-child td {
  padding-bottom: 1.5rem;
}

.woocommerce-product-table-filters caption {
  text-align: left;
  padding: 1rem;
  font-weight: normal;
  font-size: 1.6em;
  color: #000066;
  font-family: sans-serif;
}

#table-filters-wrapper {
  position: relative;
}

#product-filter-clear {
  position: absolute;
  right: 1rem;
  top: 1rem;
  background-color: #343399;
  color: #ffffff;
  font-size: .9rem;
  font-weight: normal;
  font-family: Roboto, sans-serif;
  padding: .4rem .6rem; 
}

.thumbnail-wrapper {
  display: block;
  position: relative;
  cursor: default;
  width: 60px;
  height: 60px;
  border: #cccccc 1px solid;
  border-radius: 4px;
  user-select: none;
}

.thumbnail-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  user-select: none;
}

.thumbnail-wrapper.enabled {
  cursor: pointer;
}

.thumbnail-overlay {
  display: none;
  position: absolute;
  bottom: -.3rem;
  right: -.3rem; 
  color: #ffffff;
  width: 1rem;
  height: 1rem;
  text-align: center;
  line-height: 1rem;
  border-radius: 50%;
  background-color: rgba(255,0,0,.8);
  font-size: .7rem;
}

.thumbnail-wrapper.enabled .thumbnail-overlay {
  display: block;
}

.woocommerce-product-table tbody td.product-figures {
  padding: 1em 2em !important;
  background-color: #e8f0ff !important;
}

.product-figure { 
  width: 100%;
  max-width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.product-figure img {
  width: 200px;
  height: 200px;
  margin: 0 0 0 auto;
  object-fit: contain;
}

.product-figure div {
  padding: 1em 2em;
  text-align: center;
  text-wrap: auto;
  width: 400px;
}
